// This file is part of help.eyeo.com.
// Copyright (C) 2017 Eyeo GmbH
//
// help.eyeo.com is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// help.eyeo.com is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with help.eyeo.com.  If not, see <http://www.gnu.org/licenses/>.

/*******************************************************************************
 * Site Footer
 ******************************************************************************/

#site-footer
{
  @extend .navbar;
  padding-top: $navbar-padding;
  padding-bottom: $navbar-padding;
}

#site-footer .column
{
  @media (min-width: $phablet-breakpoint)
  {
    width: 50%;
  }
}

#site-footer-locales #language-select
{
  margin-bottom: $small-space;

  @media (min-width: $phablet-breakpoint)
  {
    margin-bottom: 0;
  }
}

#site-footer-nav
{
  @media (min-width: $phablet-breakpoint)
  {
    text-align: right;
  }
}

[dir="rtl"] #site-footer-nav
{
  @media (min-width: $phablet-breakpoint)
  {
    text-align: left;
  }
}

#site-footer-nav nav
{
  @media (min-width: $tablet-breakpoint)
  {
    display: inline;
  }
}

#site-footer-nav nav li
{
  margin-right: $small-space;
  padding-right: $small-space;
  border-right: 1px solid $gray;

  &:last-child
  {
    margin-right: 0px;
    padding-right: 0px;
    border-right: 0px;
  }

  @media (min-width: $tablet-breakpoint)
  {
    &:last-child
    {
      margin-right: $small-space;
      padding-right: $small-space;
      border-right: 1px solid $gray;
    }
  }
}

#site-footer-nav a
{
  white-space: nowrap;
}
